## crosshurd 1.6.3

=== debian/changelog ===
crosshurd (1.6.3) unstable; urgency=low

  * makehurddir.sh: Fix generation of deb list. (Closes: #253889)

 -- Robert Millan <rmh@debian.org>  Sun, 13 Jun 2004 17:19:00 +0200

crosshurd (1.6.2) unstable; urgency=low

  * native-install/native-install: Fix pflocal handling. Thanks to
    Guillem Jover and Michael Banck. (Closes: #251657)
  * functions: Use default values for /etc/{hostname,resolv.conf}.
  * makehurddir.sh: Extract all downloaded debs, not only the ones in
    package list. (Closes: #253533)

 -- Robert Millan <rmh@debian.org>  Thu, 10 Jun 2004 17:00:45 +0200

crosshurd (1.6.0) unstable; urgency=low

  * The "i'm so lame" release.
  * native-install/native-install
    - Don't remove the debs after install!! What if something breaks after
    the .deb part?! Then you want to re-run the buttfucking script!!?!?
    Jeroen, please lart me about this.
    - Add the missing "fi" in line 175. (sigh)
    - Hack in a dummy start-stop-daemon so we don't end up with stale
      daemons after running the script. (Closes: #246691)

 -- Robert Millan <rmh@debian.org>  Sun, 23 May 2004 18:47:24 +0200

crosshurd (1.5.9) unstable; urgency=low

  * packages/kfreebsd-gnu: Enable kfreebsd5.
  * native-install/native-install: Remove route disabling command for
    GNU/kFreeBSD's hacked /etc/network/interfaces.

 -- Robert Millan <rmh@debian.org>  Sat, 22 May 2004 20:57:28 +0200

crosshurd (1.5.8) unstable; urgency=low

  * native-install/native-install (GNU/kFreeBSD): Generate
    /etc/network/interfaces with gateway hooks instead of /root/setup_gateway.
  * packages/kfreebsd-gnu: Add ufsutils.

 -- Robert Millan <rmh@debian.org>  Fri, 30 Apr 2004 20:13:50 +0200

crosshurd (1.5.7) unstable; urgency=low

  * Misc GNU fixes. (part of #246691)
    - native-install/native-install: Pass -k to settrans on /servers/socket/1.
    - native-install/native-install: Copy {passwd,group}.master into /etc.
    - packages/gnu: Nuke gcc-*-base (already in packages/common).

 -- Robert Millan <rmh@debian.org>  Fri, 30 Apr 2004 16:28:13 +0200

crosshurd (1.5.6) unstable; urgency=low

  * Fix handling of /dev on GNU/kFreeBSD.

 -- Robert Millan <rmh@debian.org>  Thu, 29 Apr 2004 20:54:04 +0200

crosshurd (1.5.5) unstable; urgency=low

  * native-install/native-install: Reestructuring and cleanification work.
    Most notably:
    - On GNU/kFreeBSD, mount /dev if it wasn't already.
    - Remove .deb files in apt's cache after installing them.

 -- Robert Millan <rmh@debian.org>  Wed, 31 Mar 2004 23:45:46 +0200

crosshurd (1.5.4) unstable; urgency=low

  * sources.list/kfreebsd-gnu: Remove evil-hacks line.
  * Make Marcus happy. (Closes: #235999)
    - packages/*: Move sysv-rc away from common.
    - native-install/native-install: Set TERM=mach on GNU.
  * README: Clarify how this doc is specific to GNU/Hurd and rename to
    README.gnu. (Closes: #229469)
    - debian/docs: Do the obvious.
  * native-install/native-install: Re-write Debian setup section. It now
    fully configures packages and creates /etc/passwd and friends.
    (Closes: #217626)
  * Misc GNU/k*BSD fixes.
    - native-install/native-install: Do stuff.
    - packages/kfreebsd-gnu: Do more stuff.

 -- Robert Millan <rmh@debian.org>  Fri, 26 Mar 2004 22:33:30 +0100

crosshurd (1.5.3) unstable; urgency=low

  * sources.list/kfreebsd-gnu: s/khazad/evil-hacks/g
  * packages/kfreebsd-gnu: Nuked libc1 and zlib1g-dev.

 -- Robert Millan <rmh@debian.org>  Mon,  2 Feb 2004 21:12:41 +0100

crosshurd (1.5.2) unstable; urgency=low

  * crosshurd: Improved user-friendship in type input.
  * debian/control: Rewrite description.

 -- Robert Millan <rmh@debian.org>  Sat, 10 Jan 2004 09:48:23 +0100

crosshurd (1.5.1) unstable; urgency=low

  * native-install/native-install: Fix GNU/Hurd bug. Thanks David D. Smith
    (Closes: #222914)

 -- Robert Millan <rmh@debian.org>  Wed,  7 Jan 2004 21:37:31 +0100

crosshurd (1.5) unstable; urgency=low

  * Ported to GNU/Linux (what the heck).
    - native-install/native-install: Misc GNU/Linux setup
    (/dev, /proc, /etc/fstab, etc).
    - packages/linux: New.
    - sources.list/linux: New.
  * native-install/native-install (fstab): Handle swap.
  * packages/common: Add dialog.

 -- Robert Millan <rmh@debian.org>  Sat,  1 Nov 2003 20:26:33 +0100

crosshurd (1.4.4) unstable; urgency=low

  * native-install/native-install (setup_net): Leave only gateway stuff,
    since the rest is now handled by sysvinit. Rename to "setup_gateway".

 -- Robert Millan <rmh@debian.org>  Sat,  1 Nov 2003 19:17:39 +0100

crosshurd (1.4.3) unstable; urgency=low

  * sources.list/kfreebsd-gnu: Update khazad line.

 -- Robert Millan <rmh@debian.org>  Sat,  1 Nov 2003 18:26:09 +0100

crosshurd (1.4.2) unstable; urgency=low

  * Fixes in dpkg-architecture handling.
    - makehurddir.sh: Move dpkg-architecture calls to ..
    - functions: .. here.
    - functions: Don't forward dpkg-architecture error output to /dev/null.
  * GNU/KFreeBSD stuff.
    - sources.list/kfreebsd-gnu: Add line for old packages (khazad directory).
    - native-install/native-install: Set links to /libfbsd to workaround bug
      in freebsd-libc5 package.

 -- Robert Millan <rmh@debian.org>  Sat,  1 Nov 2003 13:20:46 +0100

crosshurd (1.4.1) unstable; urgency=low

  * Enable shadow passwords (at last!).
    - native-install/native-install: Issue "dpkg-reconfigure passwd".
  * More GNU/KFreeBSD fixes.
    - packages/kfreebsd-gnu: Add login.
    - native-install/native-install: Create /root/setup_net for network setup.
    - crosshurd: Commented out lost+found check. It's ext2fs-specific and
      impractical to build tarballs anyway.
  * Ported to GNU/KNetBSD.
    - packages/knetbsd-gnu: New. With libc1 only (Not self-hosting yet).
    - sources.list/knetbsd-gnu: New. Copied from sources.list/kfreebsd-gnu.

 -- Robert Millan <rmh@debian.org>  Fri, 31 Oct 2003 20:58:35 +0100

crosshurd (1.4) unstable; urgency=low

  * Ported to GNU/KFreeBSD (misc changes).

