=== debian/control ===
Source: crosshurd
Section: misc
Priority: extra
Maintainer: Jeff Bailey <jbailey@nisa.net>
Uploaders: Robert Millan <rmh@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), cdbs
Standards-Version: 3.5.8

Package: crosshurd
Architecture: all
Depends: dialog, dpkg-dev
Description: Install a Debian system
 crosshurd uses apt and a bit of black magic to setup a functional 
 Debian system. It supports the following target systems:
  - linux-gnu (GNU/Linux)
  - gnu (GNU)
  - kfreebsd-gnu (GNU/kFreeBSD)
  - knetbsd-gnu (GNU/kNetBSD)
