## crosshurd 1.7.5

=== debian/changelog ===
crosshurd (1.7.5) unstable; urgency=low

  * crosshurd: Clarify wording. (Closes: #273239)
  * native-install/native-install: Point /hurd/crash symlink to 
    crash-kill instead of crash-suspend. (Closes: #271783)

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Nov 2004 01:07:10 +0100

crosshurd (1.7.4) unstable; urgency=low

  * debian/control (Uploaders): Added myself.
  * native-install/native-install: Updated note on Hurd console startup.
  * packages/common: Added grub. 

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Nov 2004 00:39:34 +0100

crosshurd (1.7.3) unstable; urgency=low

  * Work around Glibc resolver bug on kfreebsd-gnu.
    - packages/kfreebsd-gnu: Add totd.
    - native-install/native-install: Setup "::1" as nameserver in
    /etc/resolv.conf

 -- Robert Millan <rmh@debian.org>  Thu, 23 Sep 2004 14:20:48 +0200

crosshurd (1.7.2) unstable; urgency=low

  * makehurddir.sh: s/setup_passive_translators/gnu_&/g.  (Closes: #267641)

 -- Robert Millan <rmh@debian.org>  Mon, 23 Aug 2004 21:05:06 +0200

crosshurd (1.7.1) unstable; urgency=low

  * native-install/native-install:  Add a note about the console server for
    gnu.  Thanks again Michael. (Closes: #266616)

 -- Robert Millan <rmh@debian.org>  Wed, 18 Aug 2004 16:17:04 +0200

crosshurd (1.7.0) unstable; urgency=low

  * Use extended attributes when crossinstalling gnu from linux-gnu.
    Thanks Michael Banck. (Closes: #266499)
    - functions
    - makehurddir.sh

 -- Robert Millan <rmh@debian.org>  Wed, 18 Aug 2004 04:03:34 +0200

crosshurd (1.6.9) unstable; urgency=low

  * Reverting the change.  The interactive UI is not compatible with the
    debootstrap interface, so wrapping it doesn't work well.

 -- Robert Millan <rmh@debian.org>  Mon,  9 Aug 2004 21:31:53 +0200

crosshurd (1.6.8) unstable; urgency=low

  * Add debootstrap-like wrapper.

 -- Robert Millan <rmh@debian.org>  Mon,  9 Aug 2004 19:13:01 +0200

crosshurd (1.6.7) unstable; urgency=low

  * native-install/native-install (GNU/kFreeBSD): Hack fstab generation for
    installs from LiveCD (s/cd9660/ufs/g, etc).
  * packages/kfreebsd-gnu: Add kfreebsd-loader (so that kfreebsd5 can stop
    depending on it).

 -- Robert Millan <rmh@debian.org>  Wed, 30 Jun 2004 17:23:02 +0200

crosshurd (1.6.6) unstable; urgency=low

  * native-install/native-install (GNU/kFreeBSD): In "route" call in
    auto-generated /etc/network/interfaces, redirect stdout to /dev/null.

 -- Robert Millan <rmh@debian.org>  Tue, 29 Jun 2004 22:27:45 +0200

crosshurd (1.6.5) unstable; urgency=low

  * native-install/native-install (GNU/kFreeBSD): Fix syntax error (sigh) and
    generate /etc/hosts.

 -- Robert Millan <rmh@debian.org>  Tue, 29 Jun 2004 20:31:18 +0200

crosshurd (1.6.4) unstable; urgency=low

  * native-install/native-install: For GNU/kFreeBSD, set TERM=cons25 and
    generate /etc/network/interfaces unconditionaly.

 -- Robert Millan <rmh@debian.org>  Mon, 28 Jun 2004 17:09:35 +0200
