## crosshurd 1.7.15

=== debian/changelog ===
crosshurd (1.7.15) unstable; urgency=low

  * packages/gnu: Added console-driver-xkb. 

 -- Michael Banck <mbanck@debian.org>  Fri, 15 Apr 2005 23:22:00 +0200

crosshurd (1.7.14) unstable; urgency=low

  * native-install/native-install: Updated note on Hurd console startup.
  * debian/control.in: Clarify wording in long description.

 -- Michael Banck <mbanck@debian.org>  Thu, 14 Apr 2005 20:25:44 +0200

crosshurd (1.7.13) unstable; urgency=low

  * Reintroduce /usr->. symlink question, defaulting to a real /usr.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Apr 2005 14:49:29 +0200

crosshurd (1.7.12) unstable; urgency=low

  * native-install/native-install:  Nuke hardcoded paths and totd hack.
  * packages/kfreebsd-gnu:  Nuke totd and perl (its dependency).

 -- Robert Millan <rmh@debian.org>  Tue, 22 Mar 2005 16:56:31 +0100

crosshurd (1.7.11) unstable; urgency=low

  * Use cdbs debian/control autogeneration.
    - Set DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes.
    - Move control to control.in and add some tags.

 -- Robert Millan <rmh@debian.org>  Thu,  3 Feb 2005 10:00:22 +0100

crosshurd (1.7.10) unstable; urgency=low

  * Only remount / as writable if it's known to be readonly.
    - native-install/native-install.
  * Remove /usr symlink hack (Guillem reported the system works without it).
    - crosshurd

 -- Robert Millan <rmh@debian.org>  Wed,  2 Feb 2005 01:39:37 +0100

crosshurd (1.7.9) unstable; urgency=low

  * Non-maintainer upload with maintainer permission.
  * preferences: New file. Pin unreleased over unstable.
  * debian/install: Added preferences file. Do not use absolute paths.
  * debian/control: Bump Standards-Version to 3.6.1 (no changes needed).
  * README.gnu: Updated. Remove notes about fixed bugs. Minor indentation
    fixes.

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Jan 2005 14:41:52 +0100

crosshurd (1.7.8) unstable; urgency=low

  * packages/kfreebsd-gnu:  Add procps and psmisc.
  * native-install/native-install:  Add a /proc entry in fstab for systems that
    support it.

 -- Robert Millan <rmh@debian.org>  Sun, 16 Jan 2005 07:29:24 +0100

crosshurd (1.7.7) unstable; urgency=low

  * packages/kfreebsd-gnu:  s/perl-modules/perl/g.
  * native-install/native-install:  Add some hacks to make it more
    user-friendly.

 -- Robert Millan <rmh@debian.org>  Tue, 11 Jan 2005 21:36:39 +0100

crosshurd (1.7.6) unstable; urgency=low

  * native-install/native-install:  Ensure / is writable on all systems not
    only GNU.
  * packages/kfreebsd-gnu:  Nuke libpth2 and add perl-modules (needed by totd).

 -- Robert Millan <rmh@debian.org>  Mon, 10 Jan 2005 00:01:39 +0100
