=== debian/control ===
Source: crosshurd
Section: misc
Priority: extra
Maintainer: Jeff Bailey <jbailey@nisa.net>
Uploaders: Robert Millan <rmh@debian.org>, Michael Banck <mbanck@debian.org>
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), cdbs (>= 0.4.26-2), type-handling (>= 0.2.5), debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: crosshurd
Architecture: all
Depends: dialog, dpkg-dev
Recommends: attr
Description: Install a Debian system
 crosshurd uses apt and a bit of black magic to setup a functional 
 Debian system. It supports the following target systems:
  - linux-gnu (GNU/Linux)
  - gnu (GNU/Hurd)
  - kfreebsd-gnu (GNU/kFreeBSD)
  - knetbsd-gnu (GNU/kNetBSD)
