## crosshurd 1.7.18

=== debian/changelog ===
crosshurd (1.7.18) unstable; urgency=low

  * makehurddir.sh: Make sure the gnumach package gets extracted.
  * makehurddir.sh: Cosmetic changes to status output formatting. 

 -- Michael Banck <mbanck@debian.org>  Sun, 12 Jun 2005 23:17:36 +0200

crosshurd (1.7.17) unstable; urgency=low

  * makehurddir.sh: Only extract required packages.
  * makehurddir.sh: Activate /etc/hostname, /ets/hosts and 
    /etc/resolv.conf setup.
  * native-install/native-install: Install core packages first, then 
    Required packages.  Configure them all, then install Base packages.
  * debian/control.in: Removed.
  * debian/control (Uploaders): Removed Robert Millan.
  * debian/rules (DEB_AUTO_UPDATE_DEBIAN_CONTROL): Removed.

 -- Michael Banck <mbanck@debian.org>  Sat, 11 Jun 2005 12:55:04 +0200

crosshurd (1.7.16) unstable; urgency=medium

  * native-install/native-install: Only copy inittab over if actually
    present. (Closes: #308391)

 -- Michael Banck <mbanck@debian.org>  Thu, 12 May 2005 00:59:57 +0200
