=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: extra
 Maintainer: Jeff Bailey <jbailey@nisa.net>
-Uploaders: Robert Millan <rmh@debian.org>, Michael Banck <mbanck@debian.org>
-Build-Depends-Indep: cdbs (>= 0.4.23-1.1), cdbs (>= 0.4.26-2), type-handling (>= 0.2.5), debhelper (>= 4.1.0)
+Uploaders: Michael Banck <mbanck@debian.org>
+Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
 Standards-Version: 3.6.1
 
 Package: crosshurd
