## crosshurd 1.7.22

=== debian/changelog ===
crosshurd (1.7.22) unstable; urgency=low

  * package/kfreebsd-gnu: Renamed kfreebsd-image-5.3-1 to 
    kreebsd-image-5-486, by Robert Millan. (Closes: #331219)

 -- Michael Banck <mbanck@debian.org>  Tue,  1 Nov 2005 00:21:11 +0100

crosshurd (1.7.21) unstable; urgency=low

  * packages/common: Removed slang1. (Closes: #323579)

 -- Michael Banck <mbanck@debian.org>  Mon, 12 Sep 2005 12:54:01 +0200

crosshurd (1.7.20) unstable; urgency=low

  * packages/kfreebsd-gnu: Renamed kfreebsd5 to kfreebsd-image-5.3-1,
    by Aurelien Jarno. (Closes: #321749)
  * native-install/native-install: Make sure the real start-stop-daemon 
    script is not being overwritten by the temporary /bin/true
    replacement, by Robert Millan. (Closes: #319778)

 -- Michael Banck <mbanck@debian.org>  Sun,  7 Aug 2005 15:08:31 +0200

crosshurd (1.7.19) unstable; urgency=low

  * native-install/native-install: GNU/kFreeBSD updates by Robert
    Millan. (Closes: #317438)
  * native-install/native-install: Do not echo `Priority: Required'
    for each required package during install.
  * native-install/native-install: Run shadowconfig to make sure
    /etc/shadow is setup.
  * makehurddir.sh: Create an intial /etc/passwd with only the root
    account to silence warnings during native-install when setting up
    passive translators. (Closes: #281054)
  * native-install/native-install: Do not reboot after setting up passive
    translators on GNU/Hurd, just go on with package installation.

 -- Michael Banck <mbanck@debian.org>  Tue, 12 Jul 2005 23:48:33 +0200
