## crosshurd 1.7.25

=== debian/changelog ===
crosshurd (1.7.25) unstable; urgency=low

  * native-install/native-install: Create com0 device on hurd-i386.
    (Closes: #345001) 

 -- Michael Banck <mbanck@debian.org>  Fri, 14 Apr 2006 16:52:52 +0200

crosshurd (1.7.24) unstable; urgency=low

  * packages/common: Remove all library packages. (Closes: #333110)
  * packages/kfreebsd-i386: Remove libc0.1.
  * native-install/native-install: Applied patch by Robert Millan for
    kfreebsd-i386. (Closes: #333111)

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Mar 2006 23:26:02 +0100

crosshurd (1.7.23) unstable; urgency=low

  * packages/common: Removed libreadline4. 

 -- Michael Banck <mbanck@debian.org>  Thu, 16 Feb 2006 01:10:46 +0100
