## crosshurd 1.7.26

=== debian/changelog ===
crosshurd (1.7.26) unstable; urgency=medium

  [ Michael Banck ]
  * packages/common: Removed inetutils-ping and inetutils-syslogd.
  * debian/control (Build-Depends-Indep): Moved to ...
  * debian/control (Build-Depends): ... here.
  * debian/control (Standards-Version): Bumped to 3.7.2.

  [ Thadeu Lima de Souza Cascardo ]
  * makehurddir.sh: Relative paths are converted to absolute ones using
    readlink -f. (Closes: #338855)
  * debian/changelog (urgency): Set to medium, because it closes an RC bug.
  * debian/control (Maintainer): Changed address as requested by Jeff
    Bailey.

 -- Michael Banck <mbanck@debian.org>  Sat, 11 Nov 2006 17:57:12 +0100
