## crosshurd 1.7.27

=== debian/changelog ===
crosshurd (1.7.27) unstable; urgency=low

  * packages/common: Added dhcp-client.
  * packages/gnu: Added inetutils-tools.

 -- Michael Banck <mbanck@debian.org>  Mon, 18 Jun 2007 02:17:49 +0100
