## crosshurd 1.7.28

=== debian/changelog ===
crosshurd (1.7.28) unstable; urgency=low

  * native-install/native-install: Create /dev/hd0 on hurd-i386 as well.
  * sources.list/kfreebsd-gnu: Removed Arch: all repository from list.
  * packages/gnu: Added cardmgr-gnumach and wireless-tools-gnumach.

 -- Michael Banck <mbanck@debian.org>  Thu, 19 Jul 2007 13:50:35 +0200
