=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: crosshurd
 Section: misc
 Priority: extra
-Maintainer: Jeff Bailey <jbailey@nisa.net>
+Maintainer: Jeff Bailey <jbailey@raspberryginger.com>
 Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
-Standards-Version: 3.6.1
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
+Standards-Version: 3.7.2
 
 Package: crosshurd
 Architecture: all
