## crosshurd 1.7.30

=== debian/changelog ===
crosshurd (1.7.30) unstable; urgency=low

  * sources.list/kfreebsd-gnu: Update the commented out ftp.gnuab.org
    entry to ftp.debian-ports.org as well.
  * debian/control (Standards-Version): Bumped to 3.7.3.
 
 -- Michael Banck <mbanck@debian.org>  Sun, 16 Mar 2008 17:18:55 +0100

crosshurd (1.7.29) unstable; urgency=low

  * sources.list/gnu: Update for the ftp.gnuab.org->ftp.debian-ports.org
    move.
  * sources.list/kfreebsd-gnu: Likewise.
  * sources.list/knetbsd-gnu: Likewise.

 -- Michael Banck <mbanck@debian.org>  Fri, 11 Jan 2008 19:19:35 +0100
