## crosshurd 1.7.33

=== debian/changelog ===
crosshurd (1.7.33) unstable; urgency=low

  * makehurddir.sh: Really extract libpthread-stubs0 now. 

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Aug 2008 01:44:34 +0200

crosshurd (1.7.32) unstable; urgency=low

  * packages/common: Removed gcc-3.3-base.
  * makehurddir.sh: Extract libpthread-stubs0, if available. 
    (Closes: #493129)
  * debian/control (Standards-Version): Bumped to 3.8.0.

 -- Michael Banck <mbanck@debian.org>  Thu, 31 Jul 2008 18:46:38 +0200

crosshurd (1.7.31) unstable; urgency=low

  * functions (apt_config): Add debug::pkgproblemresolver=1 option to 
    improve diagnosis output when crosshurd cannot figure out what to install
    due to broken base packages. (Closes: #491599)

 -- Michael Banck <mbanck@debian.org>  Mon, 21 Jul 2008 23:22:25 +0200
