=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jeff Bailey <jbailey@raspberryginger.com>
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: crosshurd
 Architecture: all
