## crosshurd 1.7.37

=== debian/changelog ===
crosshurd (1.7.37) unstable; urgency=low

  * native-install/native-install: Explicitely use bash to invoke MAKEDEV.
  * debian/compat: Bumped to 7.
  * debian/control (Uploaders): Added Samuel Thibault.

 -- Michael Banck <mbanck@debian.org>  Sun, 03 Jan 2010 23:16:31 +0100

crosshurd (1.7.36) unstable; urgency=low

  * debian/control (Maintainer): Removed Jeff Bailey, added GNU Hurd
    Maintainers.
  * packages/common: Added initscripts and insserv.
  * native-install/native-install: Unpack insserv along required packages.

 -- Michael Banck <mbanck@debian.org>  Sun, 25 Oct 2009 11:20:31 +0100

crosshurd (1.7.35) unstable; urgency=low

  * README.gnu: Added -I 128 to the mke2fs call. (Closes: #471528). 
  * native-install/native-install: Removed no longer existing
    --force-auto-select option when installing base packages. (Closes:
    #533321).

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Aug 2009 15:31:44 +0200

crosshurd (1.7.34) unstable; urgency=low

  * functions (apt_config): Add Dir::Etc::Sourceparts option pointing to a
    non-existant location, to override /etc/apt/sources.list.d. (Closes:
    #439179, #543792)

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Aug 2009 15:20:34 +0200
