=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: crosshurd
 Section: misc
 Priority: extra
-Maintainer: Jeff Bailey <jbailey@raspberryginger.com>
-Uploaders: Michael Banck <mbanck@debian.org>
+Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
+Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
 Standards-Version: 3.8.0
