## crosshurd 1.7.39

=== debian/changelog ===
crosshurd (1.7.39) unstable; urgency=low

  * packages/common: Added libpam-modules and libpam-runtime.

 -- Michael Banck <mbanck@debian.org>  Tue, 13 Jul 2010 18:41:40 +0200

crosshurd (1.7.38) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/control:
    - Add ${misc:Depends}.
    - Bump debhelper build dependency to >= 7.
    - Bump Standards-Version to 3.8.4 (no change needed).
  * README.gnu: Remove documentation about the /usr -> . symlink. Fix typo.
    Do not ask for two native-install invocation, it's not needed any more.
    Explain why not all packages get installed.
  * sources.list/gnu: Add debian-ports deb-src source.
  * sources.list/kfreebsd-gnu: Replace debian-ports unstable source with
    official de mirror source.
  * crosshurd: On gnu system, default cpu to i386 (Closes: #557417).
  * native-install/native-install: Add +x to /servers/default-pager, for tmpfs.
  * functions: Remove -k option from tar, to avoid error on /bin/sh conflict
    between bash and dash.

  [ Michael Banck ]
  * README.gnu: Remove reference to Neal Walfield's installation guide and fix
    location of GNU/Hurd's sources.list file (Closes: #577992).
  * makehurddir.sh: Extract libbz2-1.0 if available, as dpkg-deb now links
    with it.
  * debian/install: Explicitly install the various sources.list and packages
    files in their directories, to prevent including .svn directories in the
    binary package by accident.

 -- Michael Banck <mbanck@debian.org>  Fri, 09 Jul 2010 17:51:46 +0200
