=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
-Standards-Version: 3.8.0
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7)
+Standards-Version: 3.8.4
 
 Package: crosshurd
 Architecture: all
-Depends: dialog, dpkg-dev
+Depends: ${misc:Depends}, dialog, dpkg-dev
 Recommends: attr
 Description: Install a Debian system
  crosshurd uses apt and a bit of black magic to setup a functional
