## crosshurd 1.7.42

=== debian/changelog ===
crosshurd (1.7.42) unstable; urgency=low

  * packages/gnu: Added libparted0debian1 and libuuid1
  * makehurddir.sh: Extract libparted0debian1 package if available 
    (Closes: #599565)
  * debian/control (Standards-Version): Bumped to 3.9.1. 

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Oct 2010 13:15:13 +0200

crosshurd (1.7.41) unstable; urgency=low

  * packages/common: Removed grub.
  * packages/linux-gnu: Likewise.
  * packages/kfreebsd-gnu: Replaced kfreebsd-image-5-486 with
    kfreebsd-image-8-486 and removed kfreebsd-loader (Closes: #598429).

 -- Michael Banck <mbanck@debian.org>  Thu, 30 Sep 2010 18:04:42 +0200

crosshurd (1.7.40) unstable; urgency=low

  * native-install/native-install: Use bash's $OSTYPE variable to discern the
    system type.  This makes the file-system read-only test more robust as
    a working "system" command and pipes are not needed (Closes: #557422).
  * sources.list/kfreebsd-gnu: Removed no longer existing debian-ports
    `unreleased' repositories for kfreebsd-gnu (Closes: #598429).

 -- Michael Banck <mbanck@debian.org>  Tue, 28 Sep 2010 23:51:48 +0200
