=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: crosshurd
 Architecture: all
