## crosshurd 1.7.43

=== debian/changelog ===
crosshurd (1.7.43) unstable; urgency=low

  [ Samuel Thibault ]
  * Drop documentation about kNetBSD, since there is no such project any
    more. Keep the code, in case it gets revived sometime.
  * Install gnumach-image-1-486 instead of gnumach, according to package
    renaming.
  * Install isc-dhcp-client instead of dhcp-client.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Feb 2011 15:13:30 +0100
