## crosshurd 1.7.44

=== debian/changelog ===
crosshurd (1.7.44) unstable; urgency=low

  * Take diffutils package instead of diff (closes: Bug#670828).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Jun 2012 01:04:17 -0300
