=== debian/control ===
--- 
+++ 
@@ -16,4 +16,3 @@
   - linux-gnu (GNU/Linux)
   - gnu (GNU/Hurd)
   - kfreebsd-gnu (GNU/kFreeBSD)
-  - knetbsd-gnu (GNU/kNetBSD)
