## crosshurd 1.7.46

=== debian/changelog ===
crosshurd (1.7.46) unstable; urgency=medium

  * Really extract gnumach kernel package (Closes: Bug#750980).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Jun 2014 22:48:07 +0200

crosshurd (1.7.45) unstable; urgency=medium

  * Support xz-compressed packages.
  * Also set APT::Architectures, to fix installation from a multiarch system.
  * Bump kfreebsd kernel to 10 (Closes: Bug#746603).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 23:07:01 +0200
