## crosshurd 1.7.47

=== debian/changelog ===
crosshurd (1.7.47) unstable; urgency=medium

  [ Guillem Jover ]
  * Switch from libparted0debian1 to libparted2 (Closes: Bug#757014).
  * Use dpkg-deb instead of manually extracting packages and information
    (Closes: Bug#757013).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Aug 2014 19:40:28 +0200
