## crosshurd 1.7.48

=== debian/changelog ===
crosshurd (1.7.48) unstable; urgency=medium

  * Use httpredir.debian.org instead of hardcoded ftp.de.debian.org
  * Update gnumach kernel version to 1.5.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Oct 2015 22:31:16 +0200
