## crosshurd 1.7.49

=== debian/changelog ===
crosshurd (1.7.49) unstable; urgency=medium

  * Update gnumach kernel version to 1.6.
  * compat: Bump to 9.
  * rules: Switch to pure debhelper.
  * control: Drop cdbs dep.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:01:01 +0100
