## crosshurd 1.7.50

=== debian/changelog ===
crosshurd (1.7.50) unstable; urgency=medium

  [ Rodrigo Valiña Gutiérrez ]
  * Avoid overwriting root files...

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 May 2016 16:29:30 +0200
