## crosshurd 1.7.51

=== debian/changelog ===
crosshurd (1.7.51) unstable; urgency=medium

  [ Rodrigo Valiña Gutiérrez ]
  * Add gnumach.gz symlink for dumb update-grub scripts (Closes: Bug#825229).

  [ Samuel Thibault ]
  * Bump gnumach version to 1.7.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 Jun 2016 13:17:51 +0200
