=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.1
 
 Package: crosshurd
