## crosshurd 1.7.52

=== debian/changelog ===
crosshurd (1.7.52) unstable; urgency=medium

  * Migrate priority to optional.
  * control: Add Vcs-* URLs.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 18:24:39 +0200
