## crosshurd 1.7.53

=== debian/changelog ===
crosshurd (1.7.53) unstable; urgency=medium

  * Migrate hurd & kfreebsd sources to debian-ports (Closes: Bug#933710).
  * Switch from sysvinit to sysvinit-core.
  * Switch gnumach to 1.8.
  * Support per-arch packages file, to install appropriate kfreebsd kernel
    image.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 01:39:59 +0200
