=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: crosshurd
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.1
+Vcs-Browser: https://anonscm.debian.org/git/pkg-hurd/crosshurd.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hurd/crosshurd.git
 
 Package: crosshurd
 Architecture: all
