## crosshurd 1.7.56

=== debian/changelog ===
crosshurd (1.7.56) unstable; urgency=medium

  * tests/crosshurd: Fix temporary directory path.
  * tests/control: Set crosshurd test as flaky: its results depends on the
    archive state, not only the installed packages.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 01:55:46 +0200

crosshurd (1.7.55) unstable; urgency=medium

  * tests/crosshurd: Ignore kfreebsd failures for now.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 30 Aug 2019 09:30:57 +0200

crosshurd (1.7.54) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org
  * crosshurd: Add command-line options, add support for non-unstable
    distribution, use eatmydata when available.
  * crosshurd.1: Document options.
  * tests: Run crosshurd tests in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Aug 2019 00:23:30 +0200
