=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.1
-Vcs-Browser: https://anonscm.debian.org/git/pkg-hurd/crosshurd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hurd/crosshurd.git
+Vcs-Browser: https://salsa.debian.org/hurd-team/crosshurd
+Vcs-Git: https://salsa.debian.org/hurd-team/crosshurd.git
 
 Package: crosshurd
 Architecture: all
 Depends: ${misc:Depends}, dialog, dpkg-dev
-Recommends: attr
+Recommends: attr, eatmydata
 Description: Install a Debian system
  crosshurd uses apt and a bit of black magic to setup a functional 
  Debian system. It supports the following target systems:
