## crosshurd 1.7.57

=== debian/changelog ===
crosshurd (1.7.57) unstable; urgency=medium

  [ Samuel Thibault ]
  * source/format: Set format to native.
  * crosshurd.lintian-overrides: Silence some warning.
  * control: Bump Standards-Version to 4.5.0 (no change).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (native).
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 01:36:57 +0100
