=== debian/control ===
Source: crosshurd
Section: misc
Priority: optional
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/hurd-team/crosshurd
Vcs-Git: https://salsa.debian.org/hurd-team/crosshurd.git

Package: crosshurd
Architecture: all
Depends: ${misc:Depends}, dialog, dpkg-dev
Recommends: attr, eatmydata
Description: Install a Debian system
 crosshurd uses apt and a bit of black magic to setup a functional
 Debian system. It supports the following target systems:
  - linux-gnu (GNU/Linux)
  - gnu (GNU/Hurd)
  - kfreebsd-gnu (GNU/kFreeBSD)
