## crosshurd 1.7.58

=== debian/changelog ===
crosshurd (1.7.58) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.
  * functions, native-install/native-install: Add IPv6 sockets on Hurd.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update lintian override info to new format on line 2.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:21:07 +0100
