=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
 Uploaders: Michael Banck <mbanck@debian.org>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/hurd-team/crosshurd
 Vcs-Git: https://salsa.debian.org/hurd-team/crosshurd.git
 
 Package: crosshurd
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, dialog, dpkg-dev
 Recommends: attr, eatmydata
 Description: Install a Debian system
