=== debian/tests/control ===
Tests: crosshurd
Depends: crosshurd, eatmydata, debian-ports-archive-keyring
Restrictions: needs-root, flaky
