## crosshurd 1.7.59

=== debian/changelog ===
crosshurd (1.7.59) unstable; urgency=medium

  * makehurddir.sh: Add /servers/startup.
  * packages/gnu: Add netdde.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 May 2023 23:00:38 +0200
