## crosshurd 1.7.60

=== debian/changelog ===
crosshurd (1.7.60) unstable; urgency=medium

  * Closes: #1038764.
  * packages/gnu: Drop oldish cardmgr-gnumach and wireless-tools-gnumach.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 30 Jun 2023 09:46:24 +0200
