## crosshurd 1.7.61

=== debian/changelog ===
crosshurd (1.7.61) unstable; urgency=medium

  * Update to -up gnumach kernels. Closes Bug#1071694.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 23 May 2024 23:39:38 +0200
