## crosshurd 1.7.62

=== debian/changelog ===
crosshurd (1.7.62) unstable; urgency=medium

  [ Samuel Thibault ]
  * Force extracting libc0.3
  * Merge /usr by hand
  * Simplify unpacking and linking gnumach
  * Fix hurd-amd64 gnumach package name
  * Add more dependencies in required set
  * Add crosshurd CI

  [ João ]
  * README.gnu: Provide grub example.
  * makehurddir.sh: Force-install more dependency libraries.
  * native-install/native-install: Use showtrans to detect /proc and
    /dev/console. Update to usr-merge.
  * packages/gnu: Force installing libc-bin.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Dec 2024 01:35:17 +0100
