## crosshurd 1.7.63

=== debian/changelog ===
crosshurd (1.7.63) unstable; urgency=medium

  [ Samuel Thibault ]
  * makehurddir.sh: Force installing more libraries.
  * control: Depend on debian-ports-archive-keyring (Closes: Bug#1103976)
  * native-install/native-install: Also unpack by hand important packages.
  * native-install/native-install: Fix fstab generation with newer ext2fs
    translator show-up.
  * native-install/native-install: Note that rebooting can be done with
    reboot-hurd.
  * packages/gnu: Make sure to have a sysvinit init
  * native-install/native-install: Advise to set a root password.
  * packages/common: Also install ifupdown by default.
  * makehurddir.sh: Drop usr-merging /lib and /sbin. /bin still pending.
  * packages/*gnu: Also install debian-ports-archive-keyring to be able to apt
    after installation.
  * packages/common: Also install whiptail for nicer debconf interface.

  [ Martin-Éric Racine ]
  * Migrate to deb822 format.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 May 2025 16:42:00 +0200
