## crosshurd 1.7.64

=== debian/changelog ===
crosshurd (1.7.64) unstable; urgency=medium

  * Re-upload without the spurious hurd.img file (Closes: Bug#1109723)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Jul 2025 15:56:13 +0200
