=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: crosshurd
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, dialog, dpkg-dev
+Depends: ${misc:Depends}, debian-ports-archive-keyring, dialog, dpkg-dev
 Recommends: attr, eatmydata
 Description: Install a Debian system
  crosshurd uses apt and a bit of black magic to setup a functional
